<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="cz.gopas.calculator">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Calculator">
        <activity android:name=".MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
            <intent-filter>
                <action android:name="android.intent.action.VIEW"/>
                <category android:name="android.intent.category.BROWSABLE"/>
                <category android:name="android.intent.category.DEFAULT"/>
                <data android:scheme="http" android:host="gopas.cz" android:pathPattern="/.*"/>
                <data android:scheme="http" android:host="www.gopas.cz" android:pathPattern="/.*"/>
                <data android:scheme="https" android:host="gopas.cz" android:pathPattern="/.*"/>
                <data android:scheme="https" android:host="www.gopas.cz" android:pathPattern="/.*"/>
            </intent-filter>
        </activity>
    </application>

</manifest>